{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:22Z"
    },
    "lastModificationSignature": "62ddd6ddac8e70243e3ead60339bd99da6e38eca71a43ed92c3c93cbd6d25525"
  }
}